import './Input.css';
import { InputLogic } from './Input.js';

function Input() {
  const logic = InputLogic();

  return (
    <div className="Input-container">
      <h2>Input</h2>
    </div>
  );
}

export default Input;
